Bug 226325 - Merge Review: pump
Summary: Merge Review: pump
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:44 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-07-11 02:37:10 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:44:22 UTC
Fedora Merge Review: pump

http://cvs.fedora.redhat.com/viewcvs/devel/pump/
Initial Owner: katzj@redhat.com

Comment 1 James Bowes 2007-07-11 02:37:10 UTC
Pump doesn't exist in the post-merge world, so this bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.